* {
	margin: 0px auto;
	direction: rtl;
	border: 0;
	font-family: Arial;
	lagn: he;
}

body{
	background: url("bg.png") repeat;
}

.main{
	width:900px;
}

a:link,a:visited{
	color: #1676b3;
}

a:hover{
	opacity: 0.4;
}

#logo{
	margin-top: 20px;
}

#redblock{
	margin-top:30px;
	width: 795px;
	clear:both;
}


#redblock p{
	background-color: #fff;
	border: 1px #d6d6d6 solid;
	font-size: 12px;
	float:right;
	line-height:14px;
	padding: 10px 10px;
}

#redblock span{
	font-size: 16px;
	color: red;
	font-weight:bold;
}
